@import url("https://fonts.googleapis.com/css?family=Lora:400,400i,700");
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after {
  content: '';
  content: none; }

q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

.fourohfour {
  text-align: center;
  padding: 100px 50px; }

* {
  box-sizing: border-box; }

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.grid {
  max-width: 1180px;
  margin: 0 auto; }
  .grid:after {
    content: "";
    display: table;
    clear: both; }

[class*='col-'] {
  float: left;
  padding-right: 40px; }
  .grid [class*='col-']:last-of-type {
    padding-right: 0; }
  @media (max-width: 768px) {
    [class*='col-'] {
      padding: 0;
      float: none;
      width: 100% !important;
      margin-bottom: 20px; } }

.col-2-3 {
  width: 66.66%; }

.col-1-3 {
  width: 33.33%; }

.col-1-2 {
  width: 50%; }

.col-1-4 {
  width: 25%; }

.col-1-8 {
  width: 12.5%; }

/* Opt-in outside padding */
.grid-pad {
  padding: 40px 0 40px 40px; }
  .grid-pad [class*='col-']:last-of-type {
    padding-right: 40px; }
  @media (max-width: 768px) {
    .grid-pad {
      padding: 0 20px; }
      .grid-pad [class*='col-']:last-of-type {
        padding: 0; } }

@font-face {
  font-family: "Staat";
  src: url("../fonts/Staat-Bold-webfont.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/Staat-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Staat-Bold-webfont.woff2") format("woff2"), url("../fonts/Staat-Bold-webfont.woff") format("woff"), url("../fonts/Staat-Bold-webfont.ttf") format("truetype");
  /* Safari, Android, iOS */ }

body {
  font-family: "Lora", serif; }

h1 {
  font-family: "Staat";
  font-size: 24px;
  margin-bottom: 10px; }

h2 {
  font-family: "Staat";
  font-size: 32px;
  line-height: 40px;
  margin-bottom: 30px; }
  @media (max-width: 768px) {
    h2 {
      font-size: 24px;
      line-height: 30px; } }

h3 {
  font-family: "Staat";
  font-size: 16px; }

h4 {
  font-weight: 700;
  font-size: 16px;
  margin-bottom: 5px; }

p,
ul {
  font-size: 14px;
  color: #383934;
  line-height: 24px;
  margin-bottom: 24px; }
  p em,
  ul em {
    font-style: italic; }
  p b,
  p strong,
  ul b,
  ul strong {
    font-weight: 700; }
  p a,
  ul a {
    text-decoration: none;
    color: #546770;
    border-bottom: 1px solid #546770;
    transition: color 0.2s; }
    p a:hover,
    ul a:hover {
      color: #000; }

header {
  padding: 40px 0;
  text-align: center; }
  header #logo {
    display: inline-block;
    width: 250px;
    height: 145px;
    background-size: 500px;
    background-image: url(../images/logo_v20170925.png);
    text-indent: -9999px; }
    @media (max-width: 768px) {
      header #logo {
        width: 200px;
        height: 116px;
        background-size: 400px; } }
  header .menu {
    position: absolute;
    top: 24px; }
    header .menu li {
      display: inline-block; }
      header .menu li a {
        font-family: "Staat";
        font-size: 14px;
        color: rgba(48, 48, 48, 0.4);
        text-decoration: none; }
    header .menu.menu-left {
      left: 20px; }
      header .menu.menu-left li {
        margin-right: 20px; }
    header .menu.menu-right {
      right: 20px; }
      header .menu.menu-right li {
        margin-left: 20px; }
    @media (max-width: 768px) {
      header .menu {
        display: none; } }

.intro-menu {
  text-align: center; }
  .intro-menu ul {
    display: inline-block; }
    .intro-menu ul li {
      display: inline-block;
      margin: 0 10px 0px; }
      .intro-menu ul li a {
        text-decoration: none;
        color: #555;
        font-size: 14px;
        transition: color 0.2s; }
        .intro-menu ul li a:hover {
          color: #111; }

.grid {
  margin: 0 auto; }
  .grid .thumb {
    text-decoration: none;
    text-align: center;
    transition: 0.2s; }
    .grid .thumb img {
      display: block;
      width: 100%;
      height: auto;
      margin-bottom: 20px;
      box-shadow: 0 3px 20px rgba(0, 0, 0, 0.2);
      transition: 0.2s;
      opacity: 0.9; }
    .grid .thumb h3 {
      color: #383934;
      transition: 0.2s; }
    .grid .thumb:hover img {
      opacity: 1; }
    .grid .thumb:hover h3 {
      color: #000; }

.new-grid {
  max-width: 1180px;
  margin: 50px auto;
  position: relative;
  padding: 0 2vw;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row; }
  @media (max-width: 768px) {
    .new-grid {
      margin-bottom: 4vh; } }
  .new-grid a {
    background: #111;
    display: inline-block;
    position: relative;
    overflow: hidden;
    text-align: center; }
    .new-grid a .title {
      position: absolute;
      left: 0;
      bottom: 0px;
      right: 0;
      height: 150px;
      text-decoration: none;
      color: #fff;
      font-family: "Staat";
      font-size: 16px;
      letter-spacing: 1px;
      opacity: 0;
      transition: all 0.3s;
      padding: 85px 20px 20px;
      background-image: linear-gradient(-180deg, transparent 58%, rgba(0, 0, 0, 0.75) 99%);
      text-transform: uppercase; }
      .new-grid a .title:after {
        content: "";
        display: block;
        margin: 15px auto 0;
        height: 1px;
        width: 100px;
        background: #fff; }
    .new-grid a .image {
      position: absolute;
      left: 0;
      bottom: 0;
      top: 0;
      right: 0;
      transition: 0.3s;
      background-size: cover;
      background-position: center center; }
    .new-grid a:hover .title {
      opacity: 1;
      padding-top: 80px; }
    .new-grid a:hover .image {
      opacity: 0.1; }
  .new-grid .left {
    width: calc(100% / 3); }
  .new-grid .thumb-1 {
    width: 100%;
    padding-top: 170%;
    display: block; }
  .new-grid .right {
    width: calc((100%-10px) / 3 * 2);
    margin-left: 10px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
        flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
  @media (max-width: 768px) {
    .new-grid {
      -ms-flex-direction: column;
          flex-direction: column; }
      .new-grid .left,
      .new-grid .right {
        width: 100%;
        margin: 0; }
      .new-grid a {
        display: inline-block;
        width: 46vw !important;
        height: 40vh !important;
        padding: 0 !important;
        margin: 0 1vw 1vh !important; }
        .new-grid a.thumb-1 {
          width: 94vw !important; }
        .new-grid a .title {
          opacity: 1;
          font-size: 14px;
          background-image: linear-gradient(-180deg, transparent 38%, rgba(0, 0, 0, 0.85) 99%);
          height: 130px; } }
  @media (max-width: 480px) {
    .new-grid a {
      width: 94vw !important;
      height: 70vh !important;
      padding: 0 !important;
      margin: 0 1vw 1vh !important; }
      .new-grid a .title {
        font-size: 14px; }
    .new-grid .thumb-3 {
      -ms-flex-order: 1;
          order: 1; }
    .new-grid .thumb-4 {
      -ms-flex-order: 3;
          order: 3; }
    .new-grid .thumb-5 {
      -ms-flex-order: 2;
          order: 2; }
    .new-grid .thumb-6 {
      -ms-flex-order: 4;
          order: 4; } }
  .new-grid .thumb-3,
  .new-grid .thumb-4 {
    padding-top: 45%;
    width: calc(50% - 5px);
    margin-bottom: 10px; }
  .new-grid .thumb-3 {
    margin-right: 10px;
    width: calc(60% - 5px); }
  .new-grid .thumb-4 {
    width: calc(40% - 5px); }
  .new-grid .thumb-5,
  .new-grid .thumb-6 {
    padding-top: 37%; }
  .new-grid .thumb-5 {
    margin-right: 10px;
    width: calc(65% - 5px); }
  .new-grid .thumb-6 {
    width: calc(35% - 5px); }
  .new-grid .clear {
    clear: both; }

.section-divider {
  display: block;
  margin: 120px auto; }
  @media (max-width: 768px) {
    .section-divider {
      margin: 60px auto 60px;
      max-width: 50vw; } }

.over-mij {
  padding: 60px 0px;
  background: #f8f8f8; }
  .over-mij .text-content {
    width: 50%;
    margin-left: 8%;
    text-align: justify;
    padding-right: 80px; }
    @media (max-width: 768px) {
      .over-mij .text-content {
        column-count: inherit;
        column-gap: inherit;
        margin: 0; } }
  .over-mij img {
    display: block;
    width: 100%;
    height: auto; }
  .over-mij .photo {
    padding-right: 0; }

.contact {
  padding: 60px 0; }
  .contact p {
    text-align: justify; }
  .contact #photoType {
    display: none; }
  .contact .form {
    border: 2px solid rgba(33, 33, 33, 0.05);
    padding: 60px;
    transition: box-shadow 0.2s;
    min-height: 410px;
    position: relative; }
    .contact .form .contact-leaf {
      position: absolute;
      top: -75px;
      right: -72px;
      display: block; }
      @media (max-width: 768px) {
        .contact .form .contact-leaf {
          display: none; } }
    .contact .form label {
      display: none; }
    .contact .form input[type="text"],
    .contact .form input[type="email"],
    .contact .form textarea {
      -webkit-appearance: none;
      -moz-appearance: none;
           appearance: none;
      border: none;
      display: block;
      border-bottom: 2px solid rgba(33, 33, 33, 0.11);
      background: transparent;
      width: 100%;
      margin-bottom: 20px;
      font-size: 16px;
      padding: 10px 12px;
      transition: border-color 0.2s;
      font-family: "Lora", serif; }
      .contact .form input[type="text"]:focus,
      .contact .form input[type="email"]:focus,
      .contact .form textarea:focus {
        outline: none;
        border-color: #ccc; }
    .contact .form #aantal {
      display: none; }
    .contact .form textarea {
      overflow: hidden;
      height: 120px; }
    .contact .form .checkbox {
      display: -ms-flexbox;
      display: flex;
      margin-bottom: 20px; }
      .contact .form .checkbox input[type="checkbox"] {
        display: inline-block;
        margin-right: 10px; }
      .contact .form .checkbox label {
        display: inline-block;
        font-size: 12px;
        line-height: 18px; }
    .contact .form .footer {
      text-align: right; }
    .contact .form input[type="submit"] {
      -webkit-appearance: none;
      -moz-appearance: none;
           appearance: none;
      display: inline-block;
      border: 2px solid #e6e6e6;
      line-height: 45px;
      padding: 0 45px;
      font-size: 16px;
      font-family: "Lora", serif;
      color: #6b6565;
      background: #fff;
      cursor: pointer;
      transition: border-color 0.2s; }
      .contact .form input[type="submit"]:hover, .contact .form input[type="submit"]:focus {
        outline: 0;
        border-color: #ccc; }
    @media (max-width: 768px) {
      .contact .form {
        padding: 30px 20px; } }
  .contact #thanks {
    display: none;
    text-align: center;
    position: absolute;
    left: 60px;
    right: 60px;
    top: 60px;
    font-size: 14px;
    line-height: 22px; }

.instagram {
  padding: 40px; }
  @media (max-width: 480px) {
    .instagram {
      padding: 0 20px; } }
  .instagram h2 {
    text-align: center; }
  .instagram ul {
    text-align: center; }
    .instagram ul li {
      display: inline-block;
      margin: 0 5px 20px; }
      .instagram ul li a {
        display: block;
        width: 150px;
        height: 150px;
        background-size: cover;
        border: 0; }
        @media (max-width: 480px) {
          .instagram ul li a {
            width: calc(48vw - 40px);
            height: calc(48vw - 40px); } }

.portfolio header {
  position: absolute;
  left: 0;
  right: 0; }
  .portfolio header #logo {
    background-position: -250px;
    z-index: 10; }
    @media (max-width: 768px) {
      .portfolio header #logo {
        background-position: -200px; } }

@media (max-width: 1024px) {
  .portfolio.film header #logo {
    background-position: inherit; }
  .portfolio.film .single__content_video_header {
    height: 200px; }
    .portfolio.film .single__content_video_header video {
      display: none; } }

.portfolio.dark header #logo {
  background-position: inherit; }

.portfolio .single__content_video_header {
  width: 100vw;
  margin-bottom: 50px;
  overflow: hidden;
  pointer-events: none;
  z-index: 1; }
  @media (min-width: 1024px) {
    .portfolio .single__content_video_header {
      height: 90vh; } }
  .portfolio .single__content_video_header video {
    width: 100%;
    height: auto; }

.portfolio .single__content_header {
  height: 90vh;
  background-size: cover;
  background-position: center center;
  margin-bottom: 5vh;
  background-color: #efefef; }

.portfolio .single__content_grid {
  max-width: 980px;
  margin: 60px auto 5vh;
  font-size: 0; }
  @media (max-width: 768px) {
    .portfolio .single__content_grid {
      margin: 0; } }
  .portfolio .single__content_grid div {
    width: calc(50% - 40px);
    display: inline-block;
    margin: 0 20px 40px;
    vertical-align: top; }
    .portfolio .single__content_grid div.text {
      margin-bottom: 28px; }
    .portfolio .single__content_grid div p {
      font-family: "Lora", serif;
      font-size: 14px;
      line-height: 28px;
      display: block;
      text-align: justify;
      margin-bottom: 12px; }
    .portfolio .single__content_grid div img {
      display: block;
      width: 100%;
      height: auto; }
    @media (max-width: 768px) {
      .portfolio .single__content_grid div {
        width: 100%;
        margin: 0;
        padding: 0 5% 5%; }
        .portfolio .single__content_grid div.text {
          margin-bottom: 0; } }

.portfolio .single__content_bigimage img {
  width: 100%;
  height: auto;
  display: block; }

@media (max-width: 768px) {
  .portfolio .single__content_bigimage {
    margin-bottom: 5%; } }

.portfolio .single__content_film {
  max-width: 980px;
  margin: 0 auto 150px; }
  @media (max-width: 768px) {
    .portfolio .single__content_film {
      margin-bottom: 50px; } }
  .portfolio .single__content_film h3 {
    text-align: center;
    margin-top: 30px; }

.portfolio .single__content.film .single__content_header {
  margin-bottom: 10vh; }

.portfolio .single__content.film .single__content_grid {
  text-align: center; }

.portfolio .youtube-subscribe {
  margin: 0 auto;
  padding: 0 0 100px;
  text-align: center; }

#footer {
  text-align: center;
  padding: 100px 40px;
  background: #f8f8f8; }
  #footer .footer__menu {
    margin-bottom: 20px;
    text-transform: inherit; }
    #footer .footer__menu li {
      display: inline-block;
      margin: 0 6px 12px; }
      #footer .footer__menu li a {
        font-family: "Staat";
        font-size: 14px;
        color: rgba(48, 48, 48, 0.4);
        text-decoration: none;
        transition: 0.2s; }
        #footer .footer__menu li a:hover {
          color: #383934; }
  #footer span {
    font-size: 12px;
    color: #666; }
    #footer span a {
      color: #666; }

#privacy_statement {
  margin-bottom: 100px;
  margin-top: 50px; }
  #privacy_statement .container {
    max-width: 740px;
    margin: 0 auto;
    padding: 0 20px; }
  #privacy_statement p + ul {
    margin-top: -10px; }
  #privacy_statement ul {
    list-style-type: circle;
    list-style-position: inside; }
  #privacy_statement table {
    font-size: 14px;
    color: #383934;
    margin-bottom: 40px; }
    #privacy_statement table th {
      font-weight: 700; }
    #privacy_statement table th,
    #privacy_statement table td {
      padding: 0 10px 2px 0;
      line-height: 24px; }
